<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Video and Audio Media</title>
  </head>

  <body>
    <div align="center">
      <h1>Video and Audio Media</h1>
      <iframe
        width="560"
        height="315"
        src="https://www.youtube.com/embed/JdVLnLKC-pk?si=36akwauJ-rhwiNx1"
        title="YouTube video player"
        frameborder="0"
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; 
    web-share"
        allowfullscreen
      ></iframe>
      <h4>Grand Canyon University Doctrinal Statement</h4>

      <video width="320" height="240" controls>
        <source src="media/Animalia Orangutan drives golf cart.mp4" />
        type=video/mp4>
      </video>
      <br />
      <svg width="400" height="20">
        <text x="125" y="15" fill="red">
          Student Support Video Clip
          <!--<animate attributeType="css" attributeName"opacity" from"1" to="0" dur="5s" repeat count="indefinite" /> -->
          <animate
            attributeType="CSS"
            attributeName="opacity"
            values="1;0;1"
            repeatCount="indefinite"
          />
        </text>
      </svg>

      <br />
      <audio controls>
        <source src="media/cat meow.mp3" type="audio/mp3" />
        Your browser does not support the audio tag.
      </audio>
      <br />

      <svg width="400" height="20">
        <text x="125" y="15" fill="red">
          Student Support Audio Clip
          <!--<animate attributeType="css" attributeName"opacity" from"1" to="0" dur="5s" repeat count="indefinite" /> -->
          <animate
            attributeType="CSS"
            attributeName="opacity"
            values="1;0;1"
            repeatCount="indefinite"
          />
        </text>
      </svg>

      <br />

      <div>
        <p align="center">
          <a href="tando.html">Back to Main Page</a>
        </p>
      </div>
    </div>
    

  </body>
</html>
